<template>
  <background class="row q-gutter-md">
    <error-table
      type="hardware"
      title="Chyby - hardware"
    />
    <error-table
      type="client"
      title="Chyby - client"
    />
    <error-table
      type="info"
      title="Chyby - info"
    />
    <error-table
      type="error"
      title="Chyby - error"
    />
  </background>
</template>

<script lang="ts">
import background from '@/components/Background.vue'
import errorTable from '@/components/ErrorTable.vue'

export default {
  name: 'AdminError',
  components: {
    background,
    errorTable
  },
  setup (): any {
    return {
    }
  }
}

</script>
